Multi-Platform SDK Versions

I have downloaded the Multi-Platform SDK for Windows 10 (mpsdk-installer-2-13.exe).

I can see that this SDK uses Dot Net version 4.7.1.  Are there earlier versions available that use earlier versions of Dot Net, like say the 4.5.0 version?  This would be helpful because Dot Net version 4.5.0 is more prevalent in our customer base and our own build servers use 4.5.0 for building all of our othyer applications.

Anonymous (not verified)
Hi Jim, Sorry, we only

Hi Jim, Sorry, we only recently released an SDK for .NET and the team decided to target the newest framework.  We don't have anything targeting older.  If you need to target older, we have some sample code showing different methods of printing from .NET without the SDK.

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Jim Clark
Thank you Robin.  We will be

Thank you Robin.  We will be good with using .Net 4.7.1 to build our app that uses the SDK.  We just need to install the 4.7.1 version of .Net on our build server.  Thanks for the clarification.

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments